@charset "gb2312";
/* CSS Document */

body { margin:0 auto; font-size:12px; font-family:Verdana; color:#333333; line-height:2; background: #DCDCDC url(images/bg.jpg) repeat-x scroll  top; }
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#333333; text-decoration:none;}
a:hover { color:#0056AA;}

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 

/*body*/
.container { width:992px; margin:0 auto;}

/*header*/

.top{ margin-top:60px; margin-right:20px; color:#000;}
.top a{ color:#000000;}

.menu{ width:910px; height:32px; margin:0 auto;position:relative; z-index:100;}
.menu ul li{ float:left; margin-left:5px; margin-right:5px;line-height:32px; text-align:center; z-index:100;}
.menu ul li a{  width:98px;  height:32px; display:block;  color:#FFFFFF; font-size:14px; line-height:32px; position:relative; text-align:center;}
.menu ul li a:hover{ background:url(images/tfh.jpg) no-repeat; color:#0095CD;}
.menu ul li ul{  display:none;  position:absolute;  }
.menu ul li.current ul { display:block;}
.menu ul li:hover ul { display:block; height:20px;}
.menu ul li ul li{ float:none;line-height:20px; height:20px; font-size:12px; text-align:center; width:120px; background:#036EB7; border-left:1px solid #004D9A;}
.menu ul li ul li a{ font-size:12px; width:120px; display:block; line-height:20px; color:#fff; height:20px;}

.left{ margin-left:11px; margin-top:27px;}
.right{ margin-top:27px;}

.right2{ margin-top:21px;}
.zt{ margin-top:10px; margin-left:10px; margin-right:20px;}
.inp_srh{ border:1px solid #E2E3EA; background-color:#fff; height:20px; font-family:"宋体"; font-size:12px; line-height:20px; }


/*main*/


.main2{ margin-left:10px; margin-top:10px; margin-right:10px;}
a.lproduct:active { font-family:"宋体"; font-size:12px; color:#0056AA; font-weight:bold; line-height:30px;  }
a.lproduct:link { font-family:"宋体"; font-size:12px; color:#0056AA;font-weight:bold; line-height:30px; }
a.lproduct:visited { font-family:"宋体"; font-size:12px; color:#0056AA; font-weight:bold;  line-height:30px; }
a.lproduct:hover { font-family:"宋体"; font-size:12px;  display:block;font-weight:bold;line-height:30px;  }





